.legal {
	width: 90%;
	max-width: 1000px;
	display: block;
	position: relative;
	font-size: 18px;
	line-height: 22px;
	color: #a41f35;
	margin: 50px auto 50px auto;
}
.legal h2, .legal h4, .legal li {
  text-decoration: none;
  letter-spacing: 1px;
}
.legal li {
  color: #000;
  font-family: "Gotham A", "Gotham B", sans-serif;
  font-size: 13px;
  line-height: 15px;
}
.legal p {
  font-family: "Gotham A", "Gotham B", sans-serif;
  color: #000;
  font-size: 13px;
  line-height: 19px;
}
.legal a {
  color: #C32033;
  text-decoration: underline;
}
.legal h2 {
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
  font-size: 38px;
  line-height: 42px;
}
.legal h3 {
	font-family: 'IntroRust-Base';
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 1.2px;
	color: #a41f35;
}
.legal h5 {
  font-size: 15px;
  line-height: 17px;
    /* font-family: "Copperplate-Bol", sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #C32033;
}
.legal h4 {
  font-size: 13px;
  line-height: 15px;
  color: #C32033;
    /* font-family: "Copperplate-Bol", sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
.legal ol {
	margin-bottom: 40px;
}
